# Retrieve an account

Retrieves the details of an Account.

## Request

```curl
curl -G https://api.stripe.com/v2/core/accounts/{{ACCOUNT_ID}} \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-07-29.dahlia" \
  -d "include[0]=defaults" \
  -d "include[1]=identity" \
  -d "include[2]=configuration.merchant"
```

### Response

```json
{
  "id": "acct_1Nv0FGQ9RKHgCVdK",
  "object": "v2.core.account",
  "applied_configurations": [
    "customer",
    "merchant"
  ],
  "configuration": {
    "merchant": {
      "applied": "2024-11-26T16:33:03.000Z",
      "card_payments": {
        "decline_on": {
          "avs_failure": false,
          "cvc_failure": false
        }
      },
      "capabilities": {
        "card_payments": {
          "status": "restricted",
          "status_details": [
            {
              "code": "requirements_past_due",
              "resolution": "provide_info"
            }
          ]
        }
      },
      "statement_descriptor": {
        "descriptor": "accessible.stripe.com"
      }
    }
  },
  "contact_email": "furever@example.com",
  "created": "2024-11-26T16:33:03.000Z",
  "dashboard": "full",
  "identity": {
    "business_details": {
      "address": {
        "country": "us"
      },
      "id_numbers": [
        {
          "type": "us_ein"
        }
      ],
      "structure": "sole_proprietorship"
    },
    "country": "us",
    "entity_type": "company"
  },
  "defaults": {
    "currency": "usd",
    "locales": [],
    "profile": {
      "business_url": "http://accessible.stripe.com",
      "doing_business_as": "FurEver",
      "product_description": "Saas pet grooming platform at furever.dev using Connect embedded components"
    },
    "responsibilities": {
      "fees_collector": "stripe",
      "losses_collector": "stripe",
      "requirements_collector": "stripe"
    }
  },
  "display_name": "Furever",
  "livemode": true,
  "metadata": {}
}
```

## Parameters

- `include` (array of enums, optional)
  Additional fields to include in the response.
Possible enum values:
  - `configuration.customer`
    Include parameter to expose `configuration.customer` on an Account.

  - `configuration.merchant`
    Include parameter to expose `configuration.merchant` on an Account.

  - `configuration.recipient`
    Include parameter to expose `configuration.recipient` on an Account.

  - `defaults`
    Include parameter to expose `defaults` on an Account.

  - `future_requirements`
    Include parameter to expose `future_requirements` on an Account.

  - `identity`
    Include parameter to expose `identity` on an Account.

  - `requirements`
    Include parameter to expose `requirements` on an Account.

## Returns

Returns an [Account object](https://docs.stripe.com/api/v2/core/accounts/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | account_not_yet_compatible_with_v2 | Account is not yet compatible with V2 APIs. |
| 400 | accounts_v2_access_blocked | Accounts v2 is not enabled for your merchant. |
| 400 | non_connect_platform_accounts_v2_access_blocked | Needs to use the newer API version or onboard to Connect. |
| 400 | v1_account_instead_of_v2_account | V1 Account ID cannot be used in V2 Account APIs. |
| 400 | v1_customer_instead_of_v2_account | V1 Customer ID cannot be used in V2 Account APIs. |
| 404 | not_found | The resource wasn’t found. |
| 429 | account_rate_limit_exceeded | Account cannot exceed a configured concurrency rate limit on updates. |
